{
    "map_actions": {
        "769": "OVTK_GDF_Left",
        "768": "OVTK_GDF_Start_Of_Trial",
        "33281": "OVTK_StimulationId_Train",
        "786": "OVTK_GDF_Cross_On_Screen",
        "32769": "OVTK_StimulationId_ExperimentStart",
        "32775": "OVTK_StimulationId_BaselineStart",
        "33553": "OVTK_StimulationId_AddedSamplesBegin",
        "32776": "OVTK_StimulationId_BaselineStop",
        "1010": "OVTK_GDF_End_Of_Session",
        "770": "OVTK_GDF_Right",
        "781": "OVTK_GDF_Feedback_Continuous",
        "33282": "OVTK_StimulationId_Beep",
        "800": "OVTK_GDF_End_Of_Trial",
        "33552": "OVTK_StimulationId_RemovedSamples",
        "32770": "OVTK_StimulationId_ExperimentStop",
        "33554": "OVTK_StimulationId_AddedSamplesEnd"
    }, 
    "main_actions": {
        "left": "769",
        "right": "770",
        "stop": "800"
    }
}